RubyGems Navigation menu

toppings-normalize 0.0.3

this gem sports support for the normalize sass library for toppings

Versions:

  1. 0.0.3 - August 15, 2013 (5.5 KB)
  2. 0.0.2 - August 14, 2013 (5.5 KB)

Runtime Dependencies:

Authors:

  • Falk Hoppe

Owners:

D637987dbf328c4a10e4a083b1197433

SHA 256 checksum:

94acfc0a18061439ad016eccab98156c9ab6ad54fadcabcd1dd717d3abe9d6ad

Total downloads 2,236

For this version 1,313

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: